#character settings
###################
#annie

shirt_logo = 2

shirt_color_r = 0.69
shirt_color_g = 0.05
shirt_color_b = 0

shoe_color_r = 0.73
shoe_color_g = 0.73
shoe_color_b = 0.73
#-----------------

#deck settings
##############
deck_index = 5
deck_color_r = 0.8
deck_color_g = 0.8
deck_color_b = 0.8
trucks_r = 0
trucks_g = 0
trucks_b = 0

wheel1_r = 0.21
wheel1_g = 0.21
wheel1_b = 0.21
wheel2_r = 0.21
wheel2_g = 0.21
wheel2_b = 0.21
wheel3_r = 0.21
wheel3_g = 0.21
wheel3_b = 0.21
wheel4_r = 0.21
wheel4_g = 0.21
wheel4_b = 0.21
#-------------------
